<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xmlcontent SYSTEM "../../dtds/xml.dtd">
<xmlcontent>
    <id></id>
    <textdata>
    
    		<!-- Settings Section-->
    		<screen type="basic">
    			<setting id="screenAudio">off</setting>									<!-- on, off -->
    			<setting id="audio_startPoint">beginning</setting>			<!-- beginning, or frame number -->
    			<setting id="audio_cuePoints">off</setting>							<!-- on, off :: set to on if using audio timed animations -->
    			<setting id="audioStep">off</setting> 							<!-- on, off -->
    			<setting id="backgroundAudio">off</setting> 				<!-- on, off -->
    			<setting id="popupAudio">off</setting> 					 		<!-- on, off -->
    			
    			<!-- Screen Click, Roll and Pop Up info -->
  				<setting id="controlled_navigation">off</setting>			<!-- on, off :: set to on if next is disabled until all clicks & rolls are viewed -->
  				<setting id="controlled_events">off</setting>					<!-- on, off :: set to on if user must close one click event to be able to view the next MUST be set to true if pop up appears over a click button -->
  				<setting id="sequential_clicks">off</setting>
  				<setting id="sequential_rolls">off</setting>

    		</screen>
    		
    		
    		<!-- Standard Screen Text -->
    		<!-- id's should always be title_text or body_text or prompt_text,  followed by a number -->
    		<p id="title_text_1"><![CDATA[Kết quả kiểm tra của bạn]]></p>
       	<p id="body_text_1"><![CDATA[Bạn làm đúng XX% bài kiểm tra Mô-đun 1.<br><br>Kết thúc Mô-đun 1. Bạn đã hoàn tất $ trong số # mục của Kế hoạch Hành động.
]]></p>
        <p id="body_text_2"><![CDATA[Nếu bạn cho là số mục Kế hoạch Hành động đã được hoàn thành là không chính xác, hãy xem lại bản kiểm mục Kế hoạch Hành động để cập nhật cho Mô-đun 1. <br><br>Bạn đã hoàn tất Mô-đun 1. Bây giờ hãy tiếp tục chuyển sang <b>Mô-đun 2: Các chiến lược Đánh giá</b> để tìm hiểu về mục đích và phương pháp đánh giá.
]]></p>
        <p id="prompt_text"><![CDATA[]]></p>
				
        
        <p id="audio_transcript"><![CDATA[]]></p>
         <!-- Libs Required to run file locally -->
		  	 <dynamic id="required_standalone_libs">../lib/setup.swf,../lib/text_code.swf,../lib/audio_code.swf,../lib/button_code.swf</dynamic>
    </textdata>

</xmlcontent>
